Aller au contenu

Archived

The following series of GeoNetwork are no longer in active use and you are encouraged to migrate to a newer version.

The GeoNetwork community is not large enough to maintain many active branches of GeoNetwork at one time. Older installations of GeoNetwork may be subject to disclosed security vulnerabilities resulting in our recommendation to update to the supported stable (or maintenance series if available).

Volunteers wishing to backport security fixes to older versions of GeoNetwork are welcome to do so. Commercial support providers are welcome to do so on behalf of their customers.

4.2.x

4.0.x

3.12.x

3.10.x

3.8.x

3.6.x

3.4.x

3.2.x

3.0.x

2.10.x

All development has ceased: